## univention-sudo 5.0.1-1A~5.0.0.202302032009

=== debian/changelog ===
univention-sudo (5.0.1-1A~5.0.0.202302032009) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:09:43 +0100

univention-sudo (5.0.1-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:36 +0100

univention-sudo (5.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:16 +0200

univention-sudo (4.0.0-2) unstable; urgency=medium

  * Bug #51023: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 15:15:55 +0100

univention-sudo (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:33 +0100

univention-sudo (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:43 +0100

univention-sudo (2.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:08 +0200

univention-sudo (1.0.0-3) unstable; urgency=low

  * Bug #37995: Only enable for new installs

 -- Philipp Hahn <hahn@univention.de>  Tue, 08 Dec 2015 10:43:36 +0100

univention-sudo (1.0.0-2) unstable; urgency=low

  * move file permission from postinst to ucr conf, escape all forbidden
    characters (Bug #37995)

 -- Daniel Troeder <troeder@univention.de>  Mon, 07 Dec 2015 09:54:26 +0100

univention-sudo (1.0.0-1) unstable; urgency=low

  * fix package description field (Bug #37995)

 -- Daniel Troeder <troeder@univention.de>  Fri, 04 Dec 2015 09:34:22 +0100

univention-sudo (1.0.0) unstable; urgency=low

  * Initial release. (Bug #37995)

 -- Daniel Troeder <troeder@univention.de>  Tue, 24 Nov 2015 15:20:49 +0100
