=== debian/control ===
Source: univention-sudo
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.5.2

Package: univention-sudo
Architecture: all
Depends:
 sudo,
 ${misc:Depends},
 ${shlib:Depends},
Description: UCS sudo rules
 This package installs default rules for the sudo command.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
